/* Write your custom css code here */

.sunfw-logo{ padding:0 0 7px 0;
}

.shine-header{
    -webkit-box-shadow: 0px 2px 41px -4px rgba(0,0,0,0.34);
    -moz-box-shadow: 0px 2px 41px -4px rgba(0,0,0,0.34);
    box-shadow: 0px 2px 41px -4px rgba(0, 0, 0, 0.12);
}

nav.navbar.sunfw-menu-head ul.navbar-nav > li > a {
   	padding: 25px 15px;
}

#sunfw_section_hero {
   
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffc40d+0,fca800+100 */
background: #ffc40d; /* Old browsers */
background: -moz-linear-gradient(top, #ffc40d 0%, #fca800 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffc40d 0%,#fca800 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffc40d 0%,#fca800 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc40d', endColorstr='#fca800',GradientType=0 ); /* IE6-9 */
      height: 471px;
    padding: 7rem;
}

#sunfw_section_hero img {
    margin-top: 80px;
}


#sunfw_section_page-content {
    clear: both;
}


.hero-heading h1 {
    color: #fff!important;
    width: 82%!important;
    font-size: 4.3rem!important;
    font-weight: 800!important;
}

.hero-desc {
    color: #fff;
    font-size: 1.7rem;
    width: 80%;
    padding-top: 14px;
}

nav.navbar ul.navbar-nav > li > a > span {
    font-family: "Poppins", sans-serif;
}

.icons {
    display: none;
}

.jsn-bootstrap3 h2, .jsn-bootstrap3 .h2 {
    font-size: 19px!important;
    font-weight: 600!important;
    color: #060808!important;
    padding-bottom: 15px;
}

#sunfw_section_page-content {
    padding-top: 10px;
    padding-bottom: 60px;
}

div#sunfw_section_page-heading{
    background: #ffc40d;
    padding:0.5rem 0 1.3rem 0;
}

.page-heading h1 {
 	color:#fff!important;
    font-size: 2.4rem!important;
    font-weight: 600!important;
}

.sunfw-line {
    background: #e6e6e6;
}

#sunfw_section_footer{ color:#fff;}

#menu_item_menu {
    background-color:#fff;
    width: 100%;
    text-align: center;
}

.navbar-nav {
    float: none!important;
    display: inline-block!important;
}

.com-baforms .ba-form{ margin:0!important;}
